/*     34009 : 타이틀 + 서브 텍스트      */
.title__34009__ {}
.title__34009__ .sub_text {margin:0; padding:0;}
.title__34009__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__34009__ .title {margin:0; padding:0; }
.title__34009__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__34009__ .sub_text > span {padding:10px;}
	.title__34009__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__34009__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__34009__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     34002 : 한줄 텍스트      */
.text__34002__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__34002__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__34002__ p {font-size:20px}
}

/*     34003 : 타이틀 텍스트      */
.title__34003__ {font-size:0}
.title__34003__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__34003__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__34003__.style_top p {padding-top:10px}
.title__34003__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__34003__.style_right p {padding-right:14px}
.title__34003__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__34003__.style_bottom p {padding-bottom:12px}
.title__34003__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__34003__.style_left p {padding-left:14px}
.title__34003__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__34003__.style_circle1 p {padding-left:18px}
.title__34003__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__34003__.style_circle2 p {padding-left:18px}
.title__34003__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__34003__ p {font-size:24px}
	.title__34003__.style_top p:before {width:24px}
	.title__34003__.style_right p:before {height:24px}
	.title__34003__.style_bottom p:before {width:24px}
	.title__34003__.style_left p:before {height:24px}
}

/*     34004 : YouTube 동영상 플레이어      */
/* farm */
.farm__34004__ {display:table;width:100%}
.farm__34004__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__34004__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__34004__ .player-item,
.player__34004__ iframe,
.player__34004__ embed,
.player__34004__ object,
.player__34004__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__34004__.player-16by9 {padding-bottom:56.25%}
.player__34004__.player-4by3 {padding-bottom:75%}

/*     34005 : 장문 텍스트      */
.textarea__34005__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__34005__ p {font-size:20px}
}

/*     34010 : 타이틀 + 서브 텍스트      */
.title__34010__ {}
.title__34010__ .sub_text {margin:0; padding:0;}
.title__34010__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__34010__ .title {margin:0; padding:0; }
.title__34010__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__34010__ .sub_text > span {padding:10px;}
	.title__34010__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__34010__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__34010__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     34007 : 한줄 텍스트      */
.text__34007__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__34007__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__34007__ p {font-size:20px}
}

/*     34008 : 표 2.0      */
.table__34008__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__34008__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__34008__ * {box-sizing:border-box}
.table__34008__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__34008__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__34008__ td.empty__34008__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__34008__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__34008__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__34008__ > .table_inner {width:px}
}

